body { font-family: 'Assistant', sans-serif; }

.toggle span:after,
.toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
.toggle span:after{ top: 9px; }
.toggle span { position: relative; display: block; }
.toggle span,
.toggle span:after,
.toggle span:before { width: 100%; height: 1px; background-color: #000; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
.toggle.on span { background-color: transparent; }
.toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
.toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
.toggle.on + #menu { opacity: 1; visibility: visible; }

* { box-shadow: 0 0 0 !important; }

.ltr { direction: ltr; }

img { max-width: 100%; height: auto; }

p:last-child { margin-bottom: 0; }

a:hover,
a:focus,
a { text-decoration:none; }
#header a,.top-nav a,.footer-contacts a,footer a {text-decoration:none;color:unset;font-weight:normal;}

.container { max-width: 1537px; }

#header { background: rgb(142,180,233);
background: -moz-linear-gradient(180deg, rgba(142,180,233,1) 0%, rgba(255,255,255,1) 50%);
background: -webkit-linear-gradient(180deg, rgba(142,180,233,1) 0%, rgba(255,255,255,1) 50%);
background: linear-gradient(180deg, rgba(142,180,233,1) 0%, rgba(255,255,255,1) 50%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8eb4e9",endColorstr="#ffffff",GradientType=1);
border-bottom: 1px solid #e8e8e8;
}

#header .top {  padding: 10px 0; }

    #header .top .navr,
    #header .top .navl {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
    }
    

    #header .top .navr li,
    #header .top .navl li {
        padding-right: 15px;
        margin-right: 15px;
    }

@media (min-width: 812px) {	
    
.toggle { display: none; width: 28px; height: 30px; margin: 26px 0 0; } 
    #header .top .navr li:first-child,
    #header .top .navl li:first-child {
        border: 0;
        padding: 0;
        margin: 0;
    }

}


#header .top .navl li:last-of-type {
    border-right: 0;
    margin-right: 0;
}

#header .top .navr li { line-height: 18px; }

#header .top .navl li a,#header .top .navl li span { vertical-align: middle; font-size:18px; }
#header .top .navl li img { margin-left: 5px; vertical-align: middle; }

#header .top .navr li a,
#header .top .navl li a { font-size: 18px; color: #212121; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }

#header .top .navr li.active a,
#header .top .navl li.active a { font-weight: bold; color: #ed1c24; }
#header .top .navr li a:hover,
#header .top .navl li a:hover,
#header .top .navr li a:focus,
#header .top .navl li a:focus { color: #ed1c24; opacity: 0.8; }

.top-nav { margin-top: 0px;  padding-top: 10px; padding-bottom: 10px; }
.top-nav .main-nav { margin: 0; padding: 0; list-style: none; display: flex; }
.top-nav .main-nav li { margin-left: 40px; font-size: 20px; }
.top-nav .main-nav li a { color: #0c3e89; padding: 0 0 5px; border-bottom: 1px solid #fff; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.top-nav .main-nav li a:hover,
.top-nav .main-nav li a:focus,
.top-nav .main-nav li.active a { color: #474747; border-color: #474747; }

.top-nav .rightside { display: flex; justify-content: flex-end; }

.top-nav form { display: flex; margin-right: 20px; width: 50%; position: relative; }
.top-nav form input { border: 1px solid #9a9a9a; border-radius: 5px; color: #9f9f9f; font-size: 20px; padding: 7px 15px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; width:100%; }
.top-nav form button { position: absolute; left: 10px; top: 0; height: 100%;  background: none; border: 0; outline: none; cursor: pointer; }
.top-nav .cartlink { margin-top: auto; margin-bottom: auto; color: #4a4a4a; font-size: 18px; 
                     transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
                      -o-transition: all 0.3s; line-height:33px; }
.top-nav .cartlink:hover,
.top-nav .cartlink:focus { color: #ec1c23; }   
.top-nav .cartlink > img {margin-left:10px;}

#main-slider .item { height: 574px; background: center center no-repeat; background-size: cover; padding-left: 50px; padding-right: 50px; }
#main-slider .item .h1 { font-size: 80px; color: #fff; text-shadow: rgba(1, 1, 1, 0.47) 3px 3px 3px; }
#main-slider .item .h2 { font-size: 60px; color: #fff; margin-bottom: 30px; text-shadow: rgba(1, 1, 1, 0.47) 3px 3px 3px; }

.owl-dots { text-align: center; position: absolute; bottom: 30px; left: 0; right: 0; z-index: 999; }
.owl-dots button { background: #1d1d1b !important; border: 0 !important; width: 13px !important; height: 13px !important; display: inline-block; margin: 0 5px; border-radius: 100%; }
.owl-dots button:hover,
.owl-dots button.active { background: #fb3b2f !important; }

#section-1 { margin: 30px 0; }

.four-col-thumb { display: block;position: relative; }
.four-col-thumb span { position: absolute; left: 0; right: 0; bottom: 0; text-align: center; font-size: 25px; color: #444444; background: rgba(255, 255, 255, 0.69); padding: 10px; }

.four-col-thumb:hover { opacity: 0.9; }
.four-col-thumb:hover span { background: rgba(255, 255, 255, 0.90); }

.heading-type-1 { text-align: center; font-size: 38px; font-weight: bold; color: #0c3e89; position: relative; margin-bottom: 30px; }
.heading-type-2 { text-align: center; font-size: 50px; color: #0c3e89; margin-bottom: 30px; }
.heading-type-1 span { background: #fff; padding: 0 30px; position: relative; z-index: 1; }
.heading-type-1:before { content: ''; width: 100%; display: block; height: 1px; background: #dedede; position: absolute; left: 0; right: 0; top: 55%; }

h1.heading-type-1 { font-size: 50px; }

.book-drag-right-left { padding: 0 70px; }
#books-main .book-drag-right-left { padding: 0 40px; }

.bordered-btn { margin-bottom: 25px; font-weight: bold; }
.bordered-btn a img { margin-right: 8px; }
.bordered-btn a { border: 1px solid #0c3e89; color: #0c3e89; padding: 2px 15px; display: inline-block; font-size: 20px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.bordered-btn a:hover,
.bordered-btn a:focus { border-color: #dc1922; color: #dc1922; }

.books-slider { direction: ltr; position: relative; }
.books-slider .owl-nav { position: absolute; top: 50%; left: -70px; right: -70px; transform: translate(0px, -50%); }
.books-slider .owl-nav button { width: 52px; height: 52px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.books-slider .owl-nav button span { display: none; }
.books-slider .owl-nav .owl-prev { float: left; background: url(/images/icons/slider-left.png) center center no-repeat; }
.books-slider .owl-nav .owl-next { float: right; background: url(/images/icons/slider-right.png) center center no-repeat; }
.books-slider .owl-nav  button:hover,
.books-slider .owl-nav  button:focus { opacity: 0.5; }

.books-slider .owl-nav { z-index: 0; }
.books-slider .owl-stage-outer { z-index: 99; /*direction:ltr;*/}

.books-slider .owl-item { border-left: 1px solid #e5e5e5; }
.books-slider .owl-item:not(.active) + .owl-item.active{ border: 0; }
.book-item { text-align: center; max-width: 174px; margin: 0 auto; position: relative; }
.book-item.badge-yes { padding-top: 35px; }
.badge { position: absolute; background: url(/images/red-badge.png) center center no-repeat; width: 79px; height: 74px; z-index: 9; right: -7px; color: #fff !important; padding: 20px 12px 20px 14px; white-space: nowrap;
font-size: 14px; vertical-align: middle; text-align: left; top: 0; }
.badge:hover, .badge:focus {
    color: #fff;
}
.star { position: absolute; left: -10px; top: 20px; background: rgb(245,244,24); background: -moz-linear-gradient(175deg, rgba(245,244,24,1) 0%, rgba(247,189,45,1) 100%); 
background: -webkit-linear-gradient(175deg, rgba(245,244,24,1) 0%, rgba(247,189,45,1) 100%); background: linear-gradient(175deg, rgba(245,244,24,1) 0%, rgba(247,189,45,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f5f418",endColorstr="#f7bd2d",GradientType=1); font-size: 18px; vertical-align: middle; color: #fff; padding: 5px; border-radius: 100%; height: 34px; }
.star img { display: inline-block; vertical-align: middle; margin: 0; position: relative; top: -3px; }
.book-item img { width: auto !important; margin: 0 auto; max-height:300px;position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;}
.book-item a { display: block; color: #0c3e89; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.book-item .productTitle {
	font-weight: 600;
	margin: 0px;
	font-size: 16px;
	text-align: center;
	height: 50px;
}
.book-item .book-below-title { font-size: 14px; color:#212121; margin-bottom: 10px; }
.book-item .product-author {text-align:center;}
 
.book-item a:hover h3 { color: #dc1922; }

.book-item:hover img {box-shadow:0 0px 4px 0px #999 !important ;}
.book-item .cart-btn2,.book-item .cart-btn3 {padding:3px 0;}

.book-item .price { font-size: 16px; display:block;text-align:center; }
.book-item .price ins { color: #dc1922; font-weight: bold; text-decoration: none; 	display: block;
	width: 50%;
	text-align: center;float:left;}
.book-item .price del {
	color: #0c3e89;
	border-left: 1px solid #525252;
	padding-left: 0px;
	margin-left: 0px;
	display: block;
	width: 50%;
	text-align: center;
}.book-item .btn { background: #9e866b; display: block; color: #fff; border-radius: 0; margin-top: 10px; }
.book-item .btn.blue { background: #4067a1; }
.book-item .btn:hover,
.book-item .btn:focus { background: #fff200; color: #0c3e89; }

#books-main #section-1 { margin: 0; }

#books-main  .books-slider .owl-nav { left: -40px; right: -40px; }
#books-main .books-slider .owl-nav .owl-prev,
#books-main .books-slider .owl-nav .owl-next { height: 40px; width: 40px; background-size: 40px; }

#st-1 .st-btn[data-network="sharethis"] {background-color: #ffcc33!important;}

.contacttxt {width:60%;float:right;}
.contactus-form {width:30%;float:right;}
.contactus-form label {
	display: inline-block;
	width: 29%!important;
}
.contactus-form INPUT,.contactus-form textarea {
	width: 65%;
	height: 35px;
}

.contactus-form textarea {height:100px;}
.contactus-form .form-row:last-child {
	text-align: center;
}
.bok-sec2 { margin-top: 60px; }

.two-color-boxes,
.three-color-boxes { display: flex; margin: 50px 0 40px; }

.two-color-boxes { border-bottom: 3px solid #d9d9d9; margin-bottom: 0; }

.two-color-boxes .clr,
.three-color-boxes .clr { width: 33.33%; padding: 70px 30px; font-size: 50px; font-weight: bold; color: #ffff; text-align: center; } 

.two-color-boxes .clr { width: 50%; }

.red { background: #dc1922; }
.yellow { background: #fff200; }
.blue { background: #0c3e89; }
.light-blue { background: #afafaf; }


.prodtag2.cc-eb34ab,.prodtag.cc-eb34ab {background:#eb34ab;}
.prodtag2.cc-34e5eb,.prodtag.cc-34e5eb {background:#34e5eb;}
.prodtag2.cc-eb5e34,.prodtag.cc-eb5e34 {background:#eb5e34;}
.prodtag2.cc-c334eb,.prodtag.cc-c334eb {background:#c334eb;}
.prodtag2.cc-D4AF37,.prodtag.cc-D4AF37 {background:#D4AF37;}
.prodtag2.cc-42f2f5,.prodtag.cc-42f2f5 {background:#42f2f5;color:#000;}
.prodtag2.cc-42f2f5 a,.prodtag.cc-42f2f5 a {color:#000 !important;}


.footer-contacts { background: #f1f0f1; padding: 20px 0;margin-top:50px; }
.footer-contacts h5 { font-size: 26px; color: #0c3e89; font-weight: bold; }
.footer-contacts p { font-size: 18px; color: #3c3c3c; margin: 0; }

.footer-contacts .fc-man { display: flex; }
.footer-contacts .fc-man .fc-r { margin-left: 30px; }

#footer { background: #575757; padding: 20px 0 20px; }

#footer ul { margin: 0; padding: 0; }
#footer ul li { margin: 0 0 10px; list-style: none; padding: 0; }
#footer ul li:last-child { margin-bottom: 0; }

#footer a { color: #fff; font-size: 18px; }
#footer a:hover,
#footer a:focus { color: #dc1922; }

#footer .f-logo { margin-bottom: 15px; }

#footer .col-md-3 { display: flex; justify-content: center; }

#banner { height: 370px; background: center center no-repeat; background-size: cover; }

#books-main { margin: 0px 0; }

.category-banner-slider IMG {width:100%;}
.row h4 {width:100%;font-size:16px;}

#books-main .cstm-col-right { width: 10%; border-left: 1px solid #eeeeee; padding-left: 20px; padding-right: 15px; }
#books-main .cstm-col-left { width: 90%; padding-right: 20px; padding-left: 15px; }

#books-main .heading-type-1:not(h1) { margin-top: 50px; }

#books-main .cstm-col-right h5 { color: #0c3e89; font-size: 18px; font-weight: bold; margin-top: 40px; margin-bottom: 10px; }
#books-main .cstm-col-right h5:first-child { margin-top: 0; }
#books-main .cstm-col-right ul { margin: 10px 0 0 0 ; padding: 0; }
#books-main .cstm-col-right ul li { margin: 0 0 10px; padding: 0; list-style: none; }
#books-main .cstm-col-right ul li:last-child { margin-bottom: 0; }
#books-main .cstm-col-right ul li a { color: #535353; font-size: 16px; }
#books-main .cstm-col-right ul li a:hover,
#books-main .cstm-col-right ul li a:focus { color: #dc1922; }

#book-inr-books-show { background: #f5f5f5; padding: 50px 0; }
#book-inr-books-show .heading-type-1 span { background: #f5f5f5; }

.books .book-drag-right-left .bordered-btn {padding-left:38px;}

#header .menu {
    padding-right: 0px !important;
    color: #1133c4;
    font-size: 24px;
    font-weight: 600;
    padding-right: 40px;
    border-left: 0px solid #efefef;
    padding-left: 0px;
    padding-top: 26px;
    padding-bottom: 26px;
    text-decoration: none;
    width: 400px;
}
#header form, #header .link, #header .phone, #header .menu {
    display: inline-block;
    width: auto;
}
#nav-icon2 {
    width: 22px;
    height: 16px;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    vertical-align: middle;
    position: relative;
    top: 1px;
    display: inline-block;
}
#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
    top: 0px;
}
#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
    top: 7px;
}
#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
    top: 14px;
}
#nav-icon2-title {
    margin-right: 10px;
}
#nav-icon2 span:nth-child(odd) {
    left: 0px;
    border-radius: 9px 0 0 9px;
}
#nav-icon2 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: #1133c4;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon2 span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}
#categories-menu-span12-container {
    position: relative;
}
.col:not(.float-right-col):first-child {
    margin-left: 0;
}
#header .col {
    margin-top: 0;
    margin-bottom: 0;
}
#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#nav-icon2.open span:nth-child(1) { left: 5px; top: 7px; } 
#nav-icon2.open span:nth-child(2) { left: calc(50% - 5px); top: 7px; }
#nav-icon2.open span:nth-child(3) { left: -50%; opacity: 0; } 
#nav-icon2.open span:nth-child(4) { left: 100%; opacity: 0; }
#nav-icon2.open span:nth-child(5) { left: 5px; top: 8px; }
#nav-icon2.open span:nth-child(6) { left: calc(50% - 5px); top: 8px; }

.bootstrap-autocomplete-container {width: 70.2%;float: left;position:relative;}
.bootstrap-autocomplete-container input {width: 100%!important;}
.autocomplete-items {position: absolute;background-color: #fff;border: 1px solid;width: 100%;padding: 4px;border-top: 0px;z-index: 1;}

#mobile-menu-down {
    display: none;
    z-index: 999;
    background: #f3f3f3;
    padding: 0;
    overflow: auto;
    position: absolute;
    width: 100%;
}
#categories-menu-inner {
    position: relative;
}
#sub-categories-container, #mobile-menu-down #top-categories {
    display: inline-block;
    margin: 0;
    margin: 0;
    vertical-align: top;
}
#top-categories {
    width: 400px;
    background: #faf8f9;
}
#top-categories li {
    display: block;
    padding: 10px;
    box-shadow: -1px -1px 1px 0px #e4e4e4;
}
#mobile-menu-down ul#top-categories > li > a {
    color: #969696;
    font-size: 17px;
    display: block;
    background-size: 12px;
    text-decoration: none;
}
#mobile-menu-down ul li img:nth-of-type(1) {
    display: inline-block;
}
#mobile-menu-down ul li img {
    margin-left: 20px;
    height: 30px;
}
#sub-categories-container {
    width: calc(100% - 400px);
}
#sub-categories-container, #mobile-menu-down #top-categories {
    display: inline-block;
    margin: 0;
    margin: 0;
    vertical-align: top;
}
#mobile-menu-down #sub-categories-container .sub-categories-inner {
    display: none;
}
#mobile-menu-down #top-categories[data-index-active='0'] + #sub-categories-container > .sub-categories-inner:nth-of-type(1) {
    display: block;
}
#sub-categories-container, #mobile-menu-down #top-categories {
    display: inline-block;
    margin: 0;
    margin: 0;
    vertical-align: top;
}
#top-categories {
    width: 400px;
    background: #faf8f9;
}


#mobile-menu-down .sub-categories-inner-1 > ul {list-style: none;}
#mobile-menu-down .left-top,
#mobile-menu-down .right-top { float: left; width: 50%; border-bottom: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; text-align: center; font-size: 20px; padding: 20px; box-sizing: border-box; border-right: 1px solid #e5e5e5; }

#sub-categories-container,#mobile-menu-down #top-categories { display: inline-block; margin: 0; margin: 0;vertical-align:top; padding-right:0;}
#sub-categories-container {width:calc(100% - 400px);}
#top-categories li { display: block; padding: 10px; box-shadow: -1px -1px 1px 0px #e4e4e4 }
#mobile-menu-down ul#top-categories > li > a { color:#5f5f5f; font-size: 17px; 
                                               display: block; background-size:12px; 
                                               text-decoration:none;
}
#mobile-menu-down ul#top-categories > li[data-id='35'] > a { color:#ff494d; }
#mobile-menu-down ul li img { margin-left: 20px;height:30px; }

#mobile-menu-down ul li img:nth-of-type(1) {display:inline-block;}
#mobile-menu-down ul li img:nth-of-type(2) {display:none;}
#mobile-menu-down ul li:hover img:nth-of-type(1) {display:none;}
#mobile-menu-down ul li:hover img:nth-of-type(2) {display:inline-block;}

#mobile-menu-down .close { padding: 25px; }
#mobile-menu-down .close img { cursor: pointer; }

#mobile-menu-down ul#top-categories > li:hover { background: #135295; }
#mobile-menu-down ul#top-categories > li:hover > a { background-position: 30px 13px; color: #fff; text-decoration:none; }

#mobile-menu-down .sub-categories-inner-1 {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    padding: 30px 50px 20px 50px;
    column-count: 3;
    font-size: 17px;
}
.sub-categories-inner-1 > div {
    padding: 2px 0;
}
#mobile-menu-down .sub-categories-inner-2 {display:inline-block;width:330px;vertical-align:top;text-align:center;}
#mobile-menu-down .sub-categories-inner-2 > img {padding:10px 10px 0 10px;}
#mobile-menu-down .sub-categories-inner-1 > ul {width:50%;display:inline-block;margin:0;vertical-align:top;
text-decoration:none; 
}

#mobile-menu-down .sub-categories-inner-1 > ul > li {padding:5px 0;font-size:16px;}
#mobile-menu-down .sub-categories-inner-1 > ul > li a {color:#505050;}
#mobile-menu-down .sub-categories-inner-1 > ul > li:first-of-type > *,
#mobile-menu-down .sub-categories-inner-3 > div {color:#1033c3;font-weight:bold;}
#mobile-menu-down .sub-categories-inner-1 > ul > li:first-of-type > a {text-decoration:none;}
#mobile-menu-down .sub-categories-inner-3 > div {margin-bottom:15px;}
#mobile-menu-down #sub-categories-container .sub-categories-inner {display:none;}
#mobile-menu-down #top-categories[data-index-active='0'] + #sub-categories-container > .sub-categories-inner:nth-of-type(1){display:block;}
#mobile-menu-down #top-categories[data-index-active='1'] + #sub-categories-container > .sub-categories-inner:nth-of-type(2){display:block;}
#mobile-menu-down #top-categories[data-index-active='2'] + #sub-categories-container > .sub-categories-inner:nth-of-type(3){display:block;}
#mobile-menu-down #top-categories[data-index-active='3'] + #sub-categories-container > .sub-categories-inner:nth-of-type(4){display:block;}
#mobile-menu-down #top-categories[data-index-active='4'] + #sub-categories-container > .sub-categories-inner:nth-of-type(5){display:block;}
#mobile-menu-down #top-categories[data-index-active='5'] + #sub-categories-container > .sub-categories-inner:nth-of-type(6){display:block;}
#mobile-menu-down #top-categories[data-index-active='6'] + #sub-categories-container > .sub-categories-inner:nth-of-type(7){display:block;}
#mobile-menu-down #top-categories[data-index-active='7'] + #sub-categories-container > .sub-categories-inner:nth-of-type(8){display:block;}
#mobile-menu-down #top-categories[data-index-active='8'] + #sub-categories-container > .sub-categories-inner:nth-of-type(9){display:block;}
#mobile-menu-down #top-categories[data-index-active='9'] + #sub-categories-container > .sub-categories-inner:nth-of-type(10){display:block;}
#mobile-menu-down #top-categories[data-index-active='10'] + #sub-categories-container > .sub-categories-inner:nth-of-type(11){display:block;}
#mobile-menu-down #top-categories[data-index-active='11'] + #sub-categories-container > .sub-categories-inner:nth-of-type(12){display:block;}
#mobile-menu-down #top-categories[data-index-active='12'] + #sub-categories-container > .sub-categories-inner:nth-of-type(13){display:block;}
#mobile-menu-down #top-categories[data-index-active='13'] + #sub-categories-container > .sub-categories-inner:nth-of-type(14){display:block;}
#mobile-menu-down #top-categories[data-index-active='14'] + #sub-categories-container > .sub-categories-inner:nth-of-type(15){display:block;}
#mobile-menu-down #top-categories[data-index-active='15'] + #sub-categories-container > .sub-categories-inner:nth-of-type(16){display:block;}
#mobile-menu-down #top-categories[data-index-active='16'] + #sub-categories-container > .sub-categories-inner:nth-of-type(17){display:block;}
#mobile-menu-down #top-categories[data-index-active='17'] + #sub-categories-container > .sub-categories-inner:nth-of-type(18){display:block;}
#mobile-menu-down #top-categories[data-index-active='18'] + #sub-categories-container > .sub-categories-inner:nth-of-type(19){display:block;}
#mobile-menu-down #top-categories[data-index-active='19'] + #sub-categories-container > .sub-categories-inner:nth-of-type(20){display:block;}
#mobile-menu-down .sub-categories-inner-3 > span {width:50%;display:inline-block;}
#mobile-menu-down .sub-categories-inner-3 {width:320px;margin-top:70px;}
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='35'] .sub-categories-inner-1,
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='34'] .sub-categories-inner-1,
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='35'] .sub-categories-inner-3,
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='34'] .sub-categories-inner-3 {
    width:100%;
} 
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='34'] .sub-categories-inner-3 > span,
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='35'] .sub-categories-inner-3 > span  {
    width:33%;
    text-align:center;
}
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='34'] .sub-categories-inner-3 > span div,
#mobile-menu-down #sub-categories-container > .sub-categories-inner[data-parent='35'] .sub-categories-inner-3 > span div {
    margin-bottom:20px;
    color:#969696;
    text-decoration:none;
}

.sub-cat-title {
    color: #07358d;
    font-weight: bold;
        line-height: 200%;
}
.sub-cat-title:first-of-type
{
    
}

.prodtag {
    position: absolute;
    left: 1px;
    top: 1px;
    z-index: 1;
    font-size: 14px;
    color: #ffffff;
    padding: 3px 10px 3px 7px;
    font-weight: bold;
    background: rgba(228, 4, 4, 0.9);
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    min-height: 25px;
}

.prodtag2 {
	position: absolute;
	left: 1px;
	top: 230px;
	z-index: 99999999999;
	font-size: 14px;
	color: #ffffff;
	padding: 3px 7px;
	font-weight: bold;
}
.prodtag2 img {height:60px;width:auto !important;}
.prodtag2.blue,.prodtag.blue {background:#0b3e89;}
.prodtag2.yellow,.prodtag.yellow {background:#fff200;color:#000;}
.prodtag2.yellow a,.prodtag.yellow a{color:#000 !important;}



.bannermiv IMG {width:100%;}


#branch-page-container .branch {
	border: 1px solid #999;
	display: inline-block;
	height: 180px;
	width: 24%;
	margin: .5%;
	vertical-align: top;
	padding: 20px;
}
#branch-page-container .branch .branch-name {font-size:20px;font-weight:600;margin-bottom:10px;}
#branch-page-container .branch a {margin-top:10px;display:block;}
#single-branch-page-container .branch-name {color:#1133c4;}
#single-branch-page-container .branch-name {color:#1133c4;}
#single-branch-page-container .open-hours {margin-top:20px;text-decoration:underline;font-weight:600;}
#single-branch-page-container .description {margin-top:20px;}
#header-inner {padding-bottom:10px; }
#header .navl.justify-content-start #login-open > img,#header .navl.justify-content-start #login-open > span {vertical-align:middle;}
#header .navl.justify-content-start a {display:block;}
#header .navl.justify-content-start .scls img {height:25px;}
#header .navl.justify-content-start #login-open {margin-left:50px;}
#header .navl.justify-content-start #login-open > img {height:15px;}


    #hp-news {background-color:#063f82;color:#fff;position:fixed;width:100%;position:relative;height:33px;z-index: 1;} 
    /*#hp-news .hpn {display:inline-block;margin-left:50px;padding-left:50px;}*/
    #hp-news .hpn {display:block;text-align:center;position:absolute;top:4px;width:100%;display:none;}
    #hp-news[data-active='1'] .hpn:nth-of-type(1) {display:block;} 
    #hp-news[data-active='2'] .hpn:nth-of-type(2) {display:block;} 
    #hp-news[data-active='3'] .hpn:nth-of-type(3) {display:block;} 
    #hp-news[data-active='4'] .hpn:nth-of-type(4) {display:block;} 
    #hp-news[data-active='5'] .hpn:nth-of-type(5) {display:block;} 
    #hp-news[data-active='6'] .hpn:nth-of-type(6) {display:block;} 
    #hp-news[data-active='7'] .hpn:nth-of-type(7) {display:block;} 
    #hp-news[data-active='8'] .hpn:nth-of-type(8) {display:block;} 
    #hp-news[data-active='9'] .hpn:nth-of-type(9) {display:block;} 
    #hp-news[data-active='10'] .hpn:nth-of-type(10) {display:block;} 
    #hp-news[data-active='11'] .hpn:nth-of-type(11) {display:block;} 
    #hp-news[data-active='12'] .hpn:nth-of-type(12) {display:block;} 
    #hp-news[data-active='13'] .hpn:nth-of-type(13) {display:block;} 
    #hp-news[data-active='14'] .hpn:nth-of-type(14) {display:block;} 
    #hp-news[data-active='15'] .hpn:nth-of-type(15) {display:block;} 
    #hp-news[data-active='16'] .hpn:nth-of-type(16) {display:block;} 
    #hp-news[data-active='17'] .hpn:nth-of-type(17) {display:block;} 
    #hp-news[data-active='18'] .hpn:nth-of-type(18) {display:block;} 
    #hp-news[data-active='19'] .hpn:nth-of-type(19) {display:block;} 
    #hp-news[data-active='20'] .hpn:nth-of-type(20) {display:block;} 
    #hp-news[data-active='21'] .hpn:nth-of-type(21) {display:block;} 
    
    #add-gift-card-price {
        width: 100%;
        padding: 10px;
        margin-top: 10px;
        border: 1px solid #000;
    }

/*here*/

@media( min-width: 1200px ) {

#book-inr-main .col-lg-6 {
    padding-left: 50px;
    padding-right: 50px;
}

#book-inr-main .col-lg-3.ex-right,
#book-inr-main .col-lg-3.ex-left { padding: 0; }

#book-inr-main .col-lg-3.ex-right {
    flex: 0 0 18%;
    max-width: 18%;
}

#book-inr-main .col-lg-6 {
    padding-left: 50px;
    padding-right: 50px;
    flex: 0 0 57%;
    max-width: 57%;
}


}

@media( max-width: 1200px ) {
	
	#book-inr-main .container { padding: 0 10px; }	
	
}

#book-inr-main .qty-form { background: #f5f5f5; text-align: center; padding: 30px; position: relative; padding-top: 60px; margin-top:15px;}
#book-inr-main .qty-form .badge {
    right: 0;
    top: -14px;
}
#book-inr-main .qty-form h5 { font-size: 25px; color: #323232; font-weight: bold; margin-bottom: 15px; }
#book-inr-main .qty-form h6 { color: #323232; font-size: 23px; margin-bottom: 40px; }
#book-inr-main .qty-form .indec span { font-size: 20px; color: #323232; margin-left: 20px; }
#book-inr-main .qty-form .indec input[type="number"] { font-size: 20px; color: #323232; border: 1px solid #a0a0a0; padding: 2px 10px; padding-left: 2px; width: 85px; }
#book-inr-main .qty-form .indec { margin-bottom: 60px; } 
#book-inr-main .qty-form .btn { display: block; border-radius: 0; font-size: 26px; color: #fff; margin-top: 15px; width:100%;} 
#book-inr-main .qty-form .product-page-add-2-cart {width:100%;}
#book-inr-main .qty-form .btn.bron { background: #9e866b; }
#book-inr-main .qty-form .btn:hover,
#book-inr-main .qty-form .btn:focus { background: #dc1922; color: #fff; }

#book-inr-main {  margin-bottom: 0px; margin-top:20px; }
#book-inr-main .order-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
#book-inr-main .order-3 {
    padding-right: 5%;
    padding-left: 5%;
    flex: 55%;
    max-width: 55%;
}
#book-inr-main .big-thumb {
    position: relative;
}

#book-inr-main .big-thumb .badge {
    top: -36px;
}

#book-inr-main .badge {
    font-size: 13px;
}

#book-inr-main .star {
    position: relative;
    top: 0;
    left: 0;
    padding: 2.4px 3.2px;
    display: inline-block;
}

.social-share {
    display: block;
    margin-top: 20px;
}

.categoryitems {margin-top:30px;}
.productImage {min-height:300px;text-align:center;position: relative;}

.categoryitems .product-cube {
	border-left: 1px solid #e5e5e5;
}

.categoryitems .productImage IMG{
	width:100%!important;
}	

.categoryitems .product-cube {float: right;width: 20%;position: relative;}

.social-share a {
    margin-right: 20px;
}

.social-share a:first-child {
    margin-right: 0px;
}

.titles h3 {
    color: #0c3e89;
    font-size: 48px;
    font-weight: bold;
    margin: 0;
}

.titles h4 {
    color: #212121;
    font-size: 34px;
    margin: 0;
}

.three-btn-row strong {
    display: block;
}

.three-btn-row {
    border-top: 1px solid #afafaf;
    border-bottom: 1px solid #afafaf;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
}
.three-btn-row a { border: 1px solid #0c3e89; display: block; text-align: center; color: #0c3e89; font-size: 17px; font-weight: bold; }
.three-btn-row a:not(.active) { padding: 12.5px; }
.three-btn-row a:hover,
.three-btn-row a:focus,
.three-btn-row a.active { background: #9e866b; color: #fff; border-color: #9e866b; }
.three-btn-row a span { font-weight: normal; }

.nav-cstm {
    display: flex;
    justify-content: space-between;
}

.nav-cstm span:first-child {
    margin-right: 0;
    padding-right: 0;
    border: 0;
}

.nav-cstm {
    padding: 20px 0;
    border-bottom: 1px solid #afafaf;
}

.three-btn-row .col-md-4:first-child {
    padding-right: 0;
}

.three-btn-row .col-md-4:last-child {
    padding-left: 0;
}

.m-content {
    color: #1d1d1b;
    font-size: 15px;
    padding-top: 20px;
    /* border-bottom: 1px solid #afafaf; */
    padding-bottom: 30px;
	padding-left: 100px;
}

.m-content h4 {
    font-size: 27px;
    font-weight: bold;
    color: #0c3e89;
    margin: 0 0 13px;
}

.m-content {
    color: #1d1d1b;
    font-size: 15px;
    padding-top: 20px;
}

.m-book-section {
    padding-top: 40px;
    text-align: center;
}

.m-book-section .sm-book {
    max-width: 110px;
    display: block;
    margin: 0 auto;
	color: #0c3e89;
}

.m-book-section .sm-book:hover,
.m-book-section .sm-book:focus { color: #dc1922; }

.m-book-section .sm-book h5 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 0;
}

.m-book-section .sm-book h6 {
    font-size: 14px;
    font-weight: bold;
	margin: 0; font-weight: normal;
}

.m-book-section h4 {
    font-size: 27px;
    color: #0c3e89;
    margin: 0 0 30px;
	text-align: right;
}

.col-12.fb-comments {
    padding-top: 30px;
}


@media( max-width: 1166px ) {
	
	.top-nav .main-nav li { font-size: 18px; margin-left: 25px;	}
}


@media ( max-width: 1219px ) {

	#header .top .navr li a,
	#header .top .navl li a { font-size: 15px; }
	
	
}

@media ( max-width: 1080px ) {

	#header .top .navr li a,
	#header .top .navl li a { font-size: 13px; }
	
	.three-color-boxes .clr { font-size: 40px; }  
	
	
}

@media ( max-width: 991px ) {

#branch-page-container .branch {
    width: 49%;	
	height:250px;
}

.contacttxt,.contactus-form  {
    width: 100%;
    float: none;
}

#book-inr-main .order-3 {
    flex: 100%;
    max-width: 100%;
}

.innerproddet .book-drag-right-left {
    padding: 0 0px;
}

.products.product-cube.col-md-2 {
width: 50%!important;}

#book-inr-main .order-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

    .categoryitems .product-cube {
        width: 50%!important;
    }

	#header .top .navr { margin-top: 15px; margin-bottom: 0; }
	#header .top .navl { margin-top: 0; margin-bottom: 0; }
	#header .top .navr,
	#header .top .navl { text-align: center; flex-wrap: wrap; }
	
	.top-nav .main-nav { display: none; }
	.top-nav form { width: 60%; }
	.top-nav .cartlink { width: 160px; }
	
	.toggle { margin-left: 20px; display: block; }
	.top-nav .rightside { justify-content: center; }
	
	.top-nav .main-nav li { font-size: 20px; margin: 10px 0; }
	
	#header .top .toggle { margin: 0;}
	
	#header .top .navr li { margin: 10px 0; padding-right: 30px; border: 0; text-align: right;}
	
	#section-1 { margin-bottom: 0px; display:none!important;}
	
	#section-1 .col-lg-3 { margin-bottom: 30px; }
	
	.top-nav form { height: 40px; margin-top: auto; margin-bottom: auto; }
	
	.three-color-boxes .clr { font-size: 35px; }  
	
	.footer-contacts .fc-man { display: block; text-align: center; }
	.footer-contacts .fc-man .fc-r { margin: 0 0 20px; }
	
	#books-main .cstm-col-right { padding: 0 15px; width: 100%; margin-bottom: 10px; background: #dedede; }
	#books-main .sidebar { display: none; height: 200px; overflow: auto; margin: 0 0 20px; }
	#books-main .cstm-col-left { width: 100%; padding: 0 15px; }
	
	#book-inr-main .col-lg-3.ex-right { margin-bottom: 40px; }
	
	#book-inr-main .col-lg-3.ex-left { margin-bottom: 40px; }
	
	.m-content { padding-left: 0; }


	
}

@media( max-width: 767px ) {
	
	#banner,	
	#main-slider .item { height: 250px; }
	.two-color-boxes,
	.three-color-boxes { display: block; }
	
	.two-color-boxes .clr,
	.three-color-boxes .clr { width: 100%; padding: 40px 30px; }
	
	.footer-contacts .col-md-4 { margin-bottom: 30px; }
	.footer-contacts .col-md-4:last-child { margin-bottom: 0px; }
	
	.three-btn-row .col-md-4 { padding: 0; margin: 10px 0; }
	
	.nav-cstm { display: block; padding: 10px 0; }
	.nav-cstm span { display: block; border: 0; padding: 0; margin: 15px 0; }
	
	.m-book-section .col-md-3.col-sm-6 { margin-bottom: 30px; }
		
}

@media( max-width: 576px ) {
	
	#header .top .navl li a img { max-width: 20px; }	
	#header .top .navl li { line-height: 20px; }
	
	.books-slider .owl-item { border: 0; }
	
	h1.heading-type-1,
	.heading-type-1,
	.heading-type-2 { font-size: 25px; }
		
}